a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #0e68a2;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #0e68a2;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #d5077b;
	text-decoration: underline;
}
a:active {
	font-family: "宋体";
	font-size: 12px;
	color: #0e68a2;
}
#a .link3 {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 21px;
}
#ab .link1 {
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
#red .link {
	font-family: "宋体";
	font-size: 12px;
	color: #d5077b;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}
#red .hover{
	font-family: "宋体";
	font-size: 12px;
	color: #f5077b;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}
#12 .link12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 19px;
	font-weight: normal;
}
#purple .link4 {
	font-family: "宋体";
	font-size: 12px;
	color: #EC0000;
	line-height: 19px;
	font-weight: normal;
}
#b .link5 {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 19px;
	font-weight: normal;
}
body {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	line-height: 20px;
	background-color: #0E6DA5;
}
.font_deep_gray {
	color:#646464;
	font-size:12px;
}
.font_light_gray {
	color:#959595;
	font-size:12px;
}
.f_style2 {
	color: #363636;
	font-weight: bold;
}
table.top10_lineh td{
	line-height: 18px;
}
.img_br{
	border: 1px solid #FFFFFF;
}
table.l_h1019 td {
	line-height: 18px;
}
.a1:link {
	text-decoration: none;
	color:#FF0000;
}
.a1:visited {
	text-decoration: none;
	color: #FF0000;
}
.a1:hover {
	text-decoration: none;
}
.a1:active {
	text-decoration: none;
	color: #666666;
}
.a2:link {
	text-decoration: none;
	color:#666666;
}
.a2:visited {
	text-decoration: none;
	color: #666666;
}
.a2:hover {
	text-decoration: none;
}
.a2:active {
	text-decoration: none;
	color: #666666;
}
.a1 {
	font-size: 12px;
	color: #0E68A2;
}
.b {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}
.a {
	font-family: "宋体";
	font-size: 14px;
	color: #D6077B;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}
.c {
	font-family: "宋体";
	font-size: 12px;
	color: #D6077B;
	line-height: 21px;
	font-weight: normal;
	text-decoration: none;
}
.page2top {
	font-size: 15px;
	color: #0E68A2;
}
.page2wenzi TABLE {
	font-size: 13px;
	color: #0E68A2;
}
.articleup {
	font-size: 12px;
	color: #0E68A2;
}
#bottom {font-size: 12px;
	color: #FFFFFF;
}
#bottom a:link { COLOR:#FFFFFF; text-decoration: none}
#bottom a:visited { COLOR:#FFFFFF; text-decoration: none}
#bottom a:hover { COLOR: #FFFFFF; text-decoration : underline ;}
#bottom a:active { COLOR:#FFFFFF; text-decoration: none}